package com.hdkj.lt.core.plugins.security;


/**
* 通用参数的转换器
*
* @author ZY
*/
public class ObjectLikeSqlConverter extends AbstractLikeSqlConverter<Object> {

  @Override
  public void transferWrapper(String field, Object parameter) {
    // Do nothing because of X and Y.
  }

  @Override
  public void transferSelf(String field, Object parameter) {
    // Do nothing because of X and Y.
  }

  @Override
  public void transferSplice(String field, Object parameter) {
      this.resolveObj(field, parameter);
  }
}